<!DOCTYPE html>
    <head>
        <title>RIFKY ALDENITO</title>
        <body bgcolor="white">
            <h1 align="center"><b>BIODATA</b></h1>
            <table border="2" align="center" cellpadding= "6" cellspacing="0" width= "600">
                <tr align="center">
                    <td>FOTO</td>
                    <td width="200">DATA DIRI</td>
                    <td width="300">KETERANGAN</td>  
                </tr>
                <tr>
                    <td src rowspan="8"><img src="aldenito.jpg "width="155" heigt="200"></td>
                    <td>Nama</td>
                    <td>Rifky Aldenito</td>
                </tr>
                <tr>
                    <td>NIM</td>
                    <td>A11.2018.11137</td>
                </tr>
                <tr>
                    <td>Dosen Wali</td>
                    <td>Galuh Wilujeng Saraswati</td>
                </tr>
                <tr>
                    <td>Status</td>
                    <td>Mahasiswa</td>
                </tr>
                <tr>
                    <td>Agama</td>
                    <td>Islam</td>
                </tr>
                <tr>
                    <td>Alamat</td>
                    <td>Semarang, Jawa Tengah</td>
                </tr>
                <tr>
                    <td>Email</td>
                    <td>111201811137@mhs.dinus.ac.id</td>
                </tr>
                <tr>
                    <td>No HP</td>
                    <td>+6282134308710</td>
                </tr>
            </table>
</html>
